[Guide] Firefox 1.5 : tutoriel, explications, astuces, liens

Posez ici toutes les questions concernant un ou plusieurs logiciels, payants ou gratuits. Pour les demandes spécifiques aux systèmes d'exploitation, passez plutôt par les sections dédiées.

Modérateur: Modérateurs

Messagepar j,b » 20 Oct 2005 20:36

bonsoir a tou(te)s

j'ai pas les yeux en face des trous :roll: ,j'allais passé a coté... :oops:

Image, excellent.

bonne soirée :wink:
Image
Avatar de l’utilisateur
j,b
Libellulien Junior
Libellulien Junior
 
Messages: 397
Inscription: 13 Juin 2004 18:16
Localisation: france-entre morrowind&Oblivion

Messagepar Falkra » 29 Nov 2005 23:43

La mise à jour du guide pour la version 1.5 finale est finie, y compris les copies d'écran, à cause des changements dans l'interface. Je reprends une partie de mon test sur la version 1.5 RC
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

extensions firefox

Messagepar Schobrink » 03 Déc 2005 12:52

Bonjour
Je voudrais installer l'extension de correcteur ortographique et le traducteur pour firefox 1.5
Losque je clique sur "accepter et installer", l'installation ne se fait pas et j'ai le message firefox en jaune en haut : L'installation de logiciels est actuellement désactivée. Cliquez sur "Modifier les options" pour l'activer et essayez à nouveau.
Je clique donc sur ce bouton que est en fin de ce message et je tombe dans outils/options/contenu et là, rien concernant l'activation ou désactivation de l'installation de logiciels. Il y a bien "bloquer les fenêtres poppup" mais coché ou non c'est pareil. J'ai cherché partout cette activation, mais rien, ni dans l'aide.Dans les exeptions, j'ai bien mis les adresses des sites qui proposent ces extensions, mais j'ai toujours ce message.
J'ai fait la màj à partir de la 1.07 et il me semble, mais je ne suis pas sûr, qu'il y avait cette option dans la version précédente et qu'elle n'y serait plus maintenant. Sinon, faut que je repasse en 1.07 pour voir çà mais, là, j'ai pas beaucoup de temps.
Merci pour votre aide.
Schobrink
Libellulien
Libellulien
 
Messages: 84
Inscription: 25 Sep 2005 08:47

Re: extensions firefox

Messagepar Falkra » 03 Déc 2005 13:03

Schobrink a écrit:Bonjour
Je voudrais installer l'extension de correcteur ortographique et le traducteur pour firefox 1.5


He oui, ça fait gagner du temps :lol:


Si tu l'installes depuis le site d'origine, il faut autoriser le site à installer des programmes (par défaut seul mozilla update le permet.

Tout en images :
http://extensions.geckozone.org/InstallerUneExtension/
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

impossible à charger

Messagepar Schobrink » 03 Déc 2005 16:10

Je n'arrive pas à charger, je n'y comprends plus rien, çà commence à m'agasser. Le sit est autortisé et çà refuse tout le temps
Schobrink
Libellulien
Libellulien
 
Messages: 84
Inscription: 25 Sep 2005 08:47

Messagepar Falkra » 03 Déc 2005 16:13

Il faut juste l'autoriser, en haut à droite il doit y avoir un bouton "modifier les options", et ensuite il n'y a plus qu'à autoriser le site.
Sinon poste l'adresse, et je testerai.
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

installation extensions

Messagepar Schobrink » 04 Déc 2005 10:54

Bonjour
Une petite nuit pour calmer et je reviens à mon problème.
Je ne trouve pas de bouton "modifier les options" où se trouve-t-il?
Schobrink
Libellulien
Libellulien
 
Messages: 84
Inscription: 25 Sep 2005 08:47

Messagepar Schobrink » 04 Déc 2005 11:06

ah oui, il est dans le message d'erreur.
ce bouton renvoie à outils/options/contenu et voila ce que j'ai:
http://img219.imageshack.us/my.php?image=aaa9nl.jpg
et dedans, voila ce que j'ai mis:
http://img205.imageshack.us/my.php?image=aaaab1vx.jpg
et j'ai toujours ce message d'erreur firefox en jaune qui me dit que:
L'installation de logiciels est actuellement désactivée. Cliquez sur "Modifier les options" pour l'activer et essayez à nouveau.
Schobrink
Libellulien
Libellulien
 
Messages: 84
Inscription: 25 Sep 2005 08:47

résolu

Messagepar Schobrink » 04 Déc 2005 12:06

Re-bonjour
Arrètez de chercher, j'ai trouvé.
Le Problème est hérité de la version 1.0.7 ou l'on pouvait ou non valider l'installation de logiciels. Moi, j'avais mis non. La version 1.5 ne possède plus cette option et on ne peut plus dévalider. J'avais fait une mise à jour sans désinstaller, et donc das le c..
Pour s'en tirer, il faut taper "about:config" dans la barre adresse
puis rechercher la ligne "xpinstall.enable"
si cette valeur n'est pas a true faire un double clic dessus. C'était mon cas et en changeant la valeur, je peux maintenant installer les extensions sans problèmes.
Vicieux non? Comme quoi, la nuit porte conseil.
Allez, A +
Schobrink
Libellulien
Libellulien
 
Messages: 84
Inscription: 25 Sep 2005 08:47

Messagepar PhilFree » 04 Déc 2005 16:41

Salut à tous,

Je viens de mettre à jour mon FF 1.0.7 et d'installer FF 1.5.

Mon seul problème, FF n'ouvre plus les fichiers PDF.

C'est fâcheux !

J'ai jeté un oeil ici:

Image

et en effet les fichiers PDF n'y sont plus.

Comment dois-je procéder pour les ajouter ?

ou

Dois-je chercher un plugin FF pour les PDF ?

:?:
Avatar de l’utilisateur
PhilFree
Super Libellulien
Super Libellulien
 
Messages: 1753
Inscription: 21 Nov 2004 13:59
Localisation: Somewhere over the rainbow

Messagepar ascoli47 » 04 Déc 2005 16:58

djthal a écrit:bravo pour ton travail.

juste une question un peu hors sujet:
dit-on vraiment "tutoriels" ? ou bien dit-on "tutoriaux" ?!

¦) @+


Voila la réponse à ta question djthal :wink:

Image

Image
Avatar de l’utilisateur
ascoli47
Maître Libellulien
Maître Libellulien
 
Messages: 599
Inscription: 31 Juil 2005 16:18
Localisation: Lille

Messagepar Revjones » 04 Déc 2005 18:10

PhilFree a écrit:Comment dois-je procéder pour les ajouter ?

ou

Dois-je chercher un plugin FF pour les PDF ?

:?:


Je pense qu'en réinstallant Acrobat Viewer ça doit le faire.
Avatar de l’utilisateur
Revjones
Modérateur
Modérateur
 
Messages: 5890
Inscription: 04 Fév 2003 18:59
Localisation: Suisse

Messagepar Falkra » 04 Déc 2005 19:11

Je n'ai pas ue besoin de réinstaller acrobat, mais j'utilise l'extension PDF download :

Image
https://addons.mozilla.org/extensions/moreinfo.php?id=636&application=firefox


Autrement j'ai le plugin acrobat, dans actions ça marque ouvrir avec acrobat.
Normalement adobe reader s'en occupe.
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

Messagepar PhilFree » 04 Déc 2005 19:51

Falkra a écrit:https://addons.mozilla.org/extensions/moreinfo.php?id=636&application=firefox
Autrement j'ai le plugin acrobat, dans actions ça marque ouvrir avec acrobat.
Normalement adobe reader s'en occupe.


J'ai essayé le plugin mais ça me donne ça:

Image

Je m'en débarasse comment maintenant de ce plugin ?

Je me sens tout :oops: maintenant ...
Dernière édition par PhilFree le 04 Déc 2005 20:07, édité 1 fois.
Avatar de l’utilisateur
PhilFree
Super Libellulien
Super Libellulien
 
Messages: 1753
Inscription: 21 Nov 2004 13:59
Localisation: Somewhere over the rainbow

Messagepar PhilFree » 04 Déc 2005 19:56

Désolé, j'ai trouvé comment désinstaller le plugin...

C'est dans le menu Outils puis Extensions

Je me sens encore plus :oops:
Avatar de l’utilisateur
PhilFree
Super Libellulien
Super Libellulien
 
Messages: 1753
Inscription: 21 Nov 2004 13:59
Localisation: Somewhere over the rainbow

Messagepar Falkra » 04 Déc 2005 23:43

Est-ce que Adobe reader (ou équivalent) est installé correctement ?

Dans ma config j'ai ceci comme choix :
Image
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

Messagepar PhilFree » 05 Déc 2005 00:17

J'ai réinstallé Acrobat reader, ça fonctionne à nouveau.

Je me demande seulement pourquoi en passant de 1.0.7 à 1.5 je ne pouvais plus consulter les fichiers PDF ?

Merci pour les conseils !
Avatar de l’utilisateur
PhilFree
Super Libellulien
Super Libellulien
 
Messages: 1753
Inscription: 21 Nov 2004 13:59
Localisation: Somewhere over the rainbow

Messagepar Falkra » 05 Déc 2005 10:10

C'est curieux, je n'ai pas eu à le faire en passant à la 1.5, mystère.
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

Messagepar scaphoide » 18 Déc 2005 15:13

Salut Falkra,

Vraiment très beau travail.
Grace à sa lecture, j'ai été rassuré concernant les extensions et leur compatibilité.
J'ai donc fait le pas et installé cette 1.5 en place de ma vielle 1.0.7 !

Une question :
Il existe une extension qui permet de supprimer des cadres dans un page et je suis incapable de la retrouver. Aurais-tu une idée ??

Merci et encore bravo !
Si votre tête est enfouie dans le sable, votre derrière est une cible de choix!!!
Image
Avatar de l’utilisateur
scaphoide
Super Libellulien
Super Libellulien
 
Messages: 2768
Inscription: 14 Oct 2003 19:57
Localisation: St Ursen (CH)

Messagepar Falkra » 18 Déc 2005 15:24

Bonjour Scaphoide, et merci pour tes compliments. :-D

Pour ton extension :

Il y a l'extension nuke anything enhanced (compatible 1.5), qui permet - temporairement - d'enlever de l'écran n'importe quel élément, dont des cadres.
https://addons.mozilla.org/extensions/moreinfo.php?id=951

Autrement il y a removeit permanently :
https://addons.mozilla.org/extensions/moreinfo.php?application=firefox&id=521

Mais sur les cadres (frames) eux mêmes, peu d'extensions travaillent. Une de ces deux-là peut-être ?
Avatar de l’utilisateur
Falkra
Admin libellules.ch
Admin libellules.ch
 
Messages: 25777
Inscription: 30 Jan 2005 14:44
Localisation: 127.0.0.1

PrécédenteSuivante

Retourner vers Software - Logiciels

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités